
img {
  height:15vw !important;
}
.box1 h1 {
    margin-bottom: 0;
}
.box6 {
    padding: 20px;
    display:grid;
    grid-template-areas:"overview overview" "content1 content2";
    grid-template-columns: 1fr 1fr;
    gap:30px;
}
.item {
border: 2px solid black;
padding: 15px;
max-height:30vw;
overflow-y: scroll;
margin-bottom:30px;
}
.box6 > div.content1 {
  grid-area: content1;
}
.box6 > div.content2 {
grid-area: content2; 
}
.box6 > div.overview {
grid-area: overview;
}
@media only screen and (max-width: 900px) {
    #navbar ul {
        flex-wrap: wrap;
    }
    h1 { font-size: 2em }
    h2 { font-size: 1em }

.box6 {
    padding: 20px;
    display:grid;
    grid-template-areas:"overview" "content1" "content2";
    grid-template-columns: 1fr;
    gap:30px;
}
  .box6 > div.content1 {
  grid-area: content1;
  }
  .box6 > div.content2 {
  grid-area: content2; 
  }
  .box6 > div.overview {
  grid-area: overview;
  }
}